.grid
{
	display: grid;
	font-kerning: auto;
	grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-template-columns:2vw 1fr 1fr 2vw;
	grid-template-areas: 
	"banner banner banner banner"
	". hypLink1 hypLink2 ."
	". input output ."
	". input2 output2 ."
	". blurb blurb ."
	"citation citation citation citation";

}
.banner
{
	grid-area: banner;
	animation: fadeIn 3s;
	opacity: 0.8;
	border-bottom: none;
	background-color: #000000;
	color: white;
	font-size: 1.35em;
	text-align: center;
	max-height: 10vh;
	margin-top: -3vh;
	margin-bottom: -0.25vh;
	margin-left: -0.75vw;
	margin-right: -0.75vw;
}
.hypLink1
{
	grid-area: hypLink1;
	border: none;
	border-radius: 3%;
	margin-left: 15vw;
	margin-right: 15vw;
	margin-top: -30vh;
	margin-bottom: 50vh;
	margin-left: 15vw;
	margin-right: 15vw;
}

.hypLink2
{
	grid-area: hypLink2;
	border: none;
	border-radius: 3%;	
	margin-top: -30vh;
	margin-bottom: 50vh;
	margin-left: 15vw;
	margin-right: 15vw;
}
.button1
{
	animation: fadeIn 3s;
	grid-area: button1;
	background-color: #A9A9A9;	
	opacity: 0.8;
	font-size: 1em;
	font-weight: bold;
	font-family: "times new roman";
	font-variant: small-caps;
	border: solid;
	border-radius: 3%;
	padding: 3vh 3vw;
	margin-top: -30vh;
	margin-left: 2vw;
	margin-right: 2vw;
	-webkit-transition: background-color 1.0s ease;

}
.button2
{
	animation: fadeIn 3s;
	grid-area: button2;
	background-color: #A9A9A9;
	font-weight: bold;
	font-family: "times new roman";
	font-variant: small-caps;
	opacity: 0.8;
	font-size: 1em;
	border: solid;
	border-radius: 3%;
	padding: 3vh 3vw;
	margin-top: -30vh;
	margin-right: 2vw;
	margin-left: 2vw;
	-webkit-transition: background-color 1.0s ease;
}

@keyframes fadeIn
{
	from 
	{
		opacity: 0;
	}
	top: 
	{
		opacity: 1;
	}
}

.button1:hover
{
	background-color: #FFFFFF;
	cursor:pointer;
}
.button2:hover
{
	background-color: #FFFFFF;
	cursor:pointer;
}

.input
{
	grid-area: input;
	background-image: linear-gradient(155deg, #000000 0%, #606060 100%);
	//background-color: black;
	opacity: 0.87;
	padding-top: 8vh;
	padding-bottom: 8vh;
	color: white;
	display: block;
	text-align: center;
	align-items: center;
	margin-right: 0.5vw;
	margin-top: -10vh;
	margin-bottom: 2vh;
	//border: solid;
	border-radius: 1%;

}
.inpElement
{
	font-family: "times new roman";
	font-size: 1.50em;
	width: 11.5vw;
}
.calcButton
{
	background-color: #A9A9A9;
	padding: 0.3vh 0.9vw;
	font-family: "times new roman";
	font-variant: small-caps;
	border: solid;
	border-radius: 2%;
	font-size: 1.25em;
	font-kerning: auto;	
	-webkit-transition: background-color 1.0s ease;
}
.calcButton:hover
{
	background-color: #FFFFFF;
	cursor:pointer;
}
.calcButton2
{
	background-color: #A9A9A9;
	padding: 0.3vh 0.9vw;
	font-family: "times new roman";
	font-variant: small-caps;
	border: solid;
	border-radius: 2%;
	font-size: 1.25em;
	font-kerning: auto;	
	-webkit-transition: background-color 1.0s ease;
}
.calcButton2:hover
{
	background-color: #FFFFFF;
	cursor:pointer;
}
.output
{
	grid-area: output;
	background-image: linear-gradient(155deg, #000000 0%, #606060 100%);
	background-color: black;
	opacity: 0.87;
	color: white;
	display: block;
	text-align: center;
	padding-bottom: 8vh;
	padding-top: 8vh;
	margin-left: 0.5vw;
	margin-top: -10vh;
	margin-bottom: 2vh;
	//border: solid;
	border-radius: 1%;
}
.input2
{
	grid-area: input2;
	background-image: linear-gradient(155deg, #606060 0%, #000000 100%);
	//background-color: black;
	opacity: 0.87;
	padding-top: 8vh;
	padding-bottom: 8vh;
	color: white;
	display: block;
	text-align: center;
	align-items: center;
	margin-right: 0.5vw;
	margin-top: 5vh;
	margin-bottom: 2vh;
	//border: solid;
	border-radius: 1%;

}
.output2
{
	grid-area: output2;
	background-image: linear-gradient(155deg, #606060 0%, #000000 100%);
	background-color: black;
	opacity: 0.87;
	color: white;
	display: block;
	text-align: center;
	padding-bottom: 8vh;
	padding-top: 8vh;
	margin-left: 0.5vw;
	margin-top: 5vh;
	margin-bottom: 2vh;
	//border: solid;
	border-radius: 1%;
}
.blurb
{
	grid-area: blurb;
	background-color: black;
	border-radius: 1%;
	opacity: 0.93;
	color: white;
	text-align: center;
	margin-bottom: 1vh;

	display: grid;
	grid-template-rows: 2.5vh 1fr 1fr ;
	grid-template-columns: 2vw 1fr 1fr 2vw;
	grid-template-areas: 
	". footer footer ."
	". sponsors sponsors ."
	". noah jacob .";
}
.footer
{
	grid-area: footer;
	max-height: 25vh;
	margin-top: 5vh;
	font-size: 1.5em;
	//border: solid;
}
.sponsors
{
	grid-area: sponsors;
	max-height: 40vh;
	margin-top: 5vh;
	//border: solid;
}
.noah
{
	grid-area: noah;
	//border: solid;
	max-width: 32vw;
	margin-right: 5vh;
}
.jacob
{
	grid-area: jacob;
	max-width: 30vh;
	margin-left: 40vh;
	margin-right: 5vw;
}

.citation
{
	grid-area: citation;
	opacity: 0.8;
	//border : solid;
	background-color: #000000;
	color: white;
	font-size: 0.75em;
	text-align: center;
	max-height: 10vh;
	margin-left: -0.75vw;
	margin-right: -0.75vw;
	margin-bottom: -0.75vh;
	margin-top: 2vh;
}

body
{
	background-image: url("bank_vault.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: "times new roman";
	font-variant: small-caps;
	font-size: 1.25em;
	font-kerning: auto;
	-webkit-background-size: 100%;
}

p{
padding: 10px;
}